<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1418m000" xml:lang="de">
   <Header>
      <Title>Steueramortisierungsplan drucken (tffam1418m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie einen Steuer <Link href="/baanerp/tf/glossary/glossary#000112" role="glossary">amortisierung</Link> splan.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Auswahlbereich</Title>
         <FieldHelp ID="e.asset.f" OtherIDs="e.asset.t">
            <Header>
               <Title>Anlagen-Nr.</Title>
            </Header>
            <FuncDesc>Der Bereich der <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">Anlagennummern</Link>, für den der Bericht gedruckt werden soll.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.extension.f" OtherIDs="e.extension.t">
            <Header>
               <Title>Anlagen-Nr.-Ergänzung</Title>
            </Header>
            <FuncDesc>Der Bereich der <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">Anlagennummernergänzungen</Link>, für den der Bericht gedruckt werden soll.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.book.f" OtherIDs="e.book.t">
            <Header>
               <Title>Anlagenbezogener Bewertungsbereich</Title>
            </Header>
            <FuncDesc>Der Bereich der <Link href="/baanerp/tf/glossary/glossary#000114" role="glossary">anlagenbezogenen Bewertungsbereiche</Link>, für den der Bericht gedruckt werden soll.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.category.f" OtherIDs="e.category.t">
            <Header>
               <Title>Anlagenart</Title>
            </Header>
            <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tf/glossary/glossary#000124" role="glossary">Anlagenarten</Link>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.service.date.f" OtherIDs="e.service.date.t">
            <Header>
               <Title>Inbetriebnahmedatum</Title>
            </Header>
            <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tf/glossary/glossary#000383" role="glossary">Inbetriebnahmedaten</Link>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.nbv.f" OtherIDs="e.nbv.t">
            <Header>
               <Title>Nettobuchwert</Title>
            </Header>
            <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tf/glossary/glossary#000140" role="glossary">Nettobuchwerte</Link>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Einstellungen</Title>
         <FieldHelp ID="e.year" OtherIDs="e.year.desc">
            <Header>
               <Title>Jahr</Title>
            </Header>
            <FuncDesc>Das Jahr, für das der Bericht gedruckt werden soll.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.period">
            <Header>
               <Title>Periode</Title>
            </Header>
            <FuncDesc>Die Periode, für die der Bericht gedruckt werden soll.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.partly.in.range">
            <Header>
               <Title>Anlagen teilweise im Standortbereich</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN die einzelnen Daten der Anlagen einschließlich derjenigen Anlagen, die nur teilweise in den Standortbereich fallen.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.screen.hcur">
            <Header>
               <Title>Hauswährung</Title>
            </Header>
            <FuncDesc>Eine der Basiswährungen der Firma, in der LN Beträge erfasst und meldet.</FuncDesc>
            <SimpleSection>
               <List>
                  <ListIntro>In einen Mehrwährungssystem können bis zu drei Hauswährungen definiert werden:</ListIntro>
                  <ListItem>die <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">Landeswährung</Link>
                  </ListItem>
                  <ListItem>zwei <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">Berichtswährungen</Link>
                  </ListItem>
               </List>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="e.currency" OtherIDs="e.currency.desc">
            <Header>
               <Title>Währung</Title>
            </Header>
            <FuncDesc>Die Berichtswährung.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.rate.type" OtherIDs="e.rate.type.desc">
            <Header>
               <Title>Wechselkursart</Title>
            </Header>
            <FuncDesc>Über Wechselkursverfahren werden Wechselkurse gruppiert. Sie können verschiedene Wechselkurse für verschiedene Rechnungsempfänger und/oder verschiedene Arten von Geschäftsvorgängen (Einkauf, Verkauf etc.) festlegen.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="e.rate.date">
            <Header>
               <Title>Kurs vom</Title>
            </Header>
            <FuncDesc>Das Datum, das zum Bestimmen des Wechselkurses verwendet wird.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Standort</Title>
         <FieldHelp ID="e.loc1.f"
                    OtherIDs="e.loc2.f e.loc3.f e.loc4.f e.loc5.f e.loc1.t e.loc2.t e.loc3.t e.loc4.t e.loc5.t">
            <Header>
               <Title/>
            </Header>
            <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">Standorte</Link>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>